Quikrbox - Api issues - Bug #8672

| have added new products & its approved from admin but not showing in user app anywhere please

check
11/29/2023 06:35 PM - priyanka Sharma

Status: Closed Start date: 11/29/2023
Priority: High Due date:

Assignee: Irfan Varis % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/30/2023 11:36 AM - Irfan Varis

- Status changed from New to Resolved

#2 - 12/15/2023 11:26 AM - priyanka Sharma

- Status changed from Resolved to Closed
